Binary package “gradm2” in ubuntu precise

Administration program for the grsecurity2 RBAC based ACL system

 Used to manage the RBAC based ACL system of grsecurity2. Please note that you
 will need a specially patched kernel for grsecurity to work (see the
 kernel-patch-grsecurity2 Debian package). You can find more information
 about grsecurity at http://www.grsecurity.net/